<?php
$title="Score Board | | Live Cricket Score | Live Score on Mobile | Free Cricket Scores | ODI | TEST | IPL Scores | Live Score Card | Free Score Updates | CricSkore.com";

include "header.php";

?>
<div class="block">
<div style="text-align: center; padding: 5px">
<a href="<?php echo "match.php?id=".$_GET['id']; ?>" class="button">Summary</a><a href="<?php echo "score.php?id=".$_GET['id']; ?>" class="button">Scorecard</a><a href="<?php echo "commentry.php?id=".$_GET['id']; ?>" class="button">Commentary</a>
</div>
</div>
<script type="text/javascript">
function showInngs(id){
    alert(id);
    IngCont=document.getElementById('cont_ings'+id);
    IngTitle=document.getElementById('title_ings'+id);
    IngTab=document.getElementById('tab_ings'+id);
    for(i=1;i<=4;i++){
        if(i==id){
            IngCont.style.display="block";
            IngTitle.style.display="block";
            //IngTab.style.backgroundColor="#333333";
        }
        else{
            document.getElementById('cont_ings'+i).style.display="none";
            //document.getElementById('tab_ings'+i).style.backgroundColor="#555555";
            document.getElementById('title_ings'+i).style.display="none";
        }
    }
}
</script>

















<?php


$dom = new domDocument;
@$dom->loadHTML('<?xml encoding="UTF-8">'.url_contents('http://www.cricwaves.com/mobile/loadScore?mid='.$_GET['id']));
$dom->preserveWhiteSpace = false;


$html = '';
$domxpath = new DOMXPath($dom);
$newDom = new DOMDocument;
$newDom->formatOutput = true;
















$sections = $domxpath->query('//div[@class="clr list_content" or @class="clr list_content "]');

$i = 0;
while( $myItem = $sections->item($i++) ){
    $node = $newDom->importNode( $myItem, true );    // import node
    $newDom->appendChild($node);                    // append node
}
$html = $newDom->saveHTML();
$html=str_ireplace("www.cricwaves.com","",$html);
$html=str_ireplace("mobile/loadMatch?mid=","$base_url"."match.php?id=",$html);
$html=str_ireplace("mobile/loadScore?mid=","$base_url"."score.php?id=",$html);
$html=str_ireplace("mobile/loadCom?mid=","$base_url"."commentry.php?id=",$html);
$html=str_ireplace("mobile/loadTPlD","$base_url"."player.php",$html);

$html=str_ireplace("clr list_content","block",$html);
$html=str_ireplace("margin:0px;","",$html);
$html=str_ireplace("background-color:#333333;","",$html);
$html=str_ireplace("height:60px; background:#FFF;","",$html);
$html=str_ireplace('width:50%;" id="tab_ings','width:auto;" id="tab_ings',$html);
$html=str_ireplace("2')\" class=\"fl","2')\" class=\"fr",$html);
$html=str_ireplace("font-size:1.5em;","",$html);
$html=str_ireplace("morebtn-txt","button",$html);
$html=str_ireplace("Ltab","block-head",$html);
//$html=str_ireplace("fl L_score Inngs_Tab","L_score Inngs_Tab",$html);
$html=str_ireplace('<div class="Back fl"><a href="javascript:%20history.go(-1)"><img border="0" style="display:none;visibility:hidden;" data-cfsrc="/cricket/mobile/static/images/Back.gif"><noscript><img border="0" src="/cricket/mobile/static/images/Back.gif"></noscript></a></div>',"",$html);


$html=str_ireplace("mobile/cricket-results","$base_url"."results.php",$html);
$html=str_ireplace("mobile/cricket-schedule","$base_url"."schedule.php",$html);











echo $html;
















?>













<div class="block">
<a href="index.php">Home</a>
</div>
<?php
include "footer.php";

?>












<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script type="text/javascript">
    
    $("#tab_ings1").click(function(){
        // alert(1);
   document.getElementById('cont_ings1').style.display="block";
  document.getElementById('cont_ings2').style.display="none";
});    
    $("#tab_ings2").click(function(){
         // alert(2);
  document.getElementById('cont_ings1').style.display="none";
  document.getElementById('cont_ings2').style.display="block";
});
</script>